/*
///////////////////////////////////////////////////////////////////////////////////////////////////
///
/// Copyright 2011 DevelWare
///
///////////////////////////////////////////////////////////////////////////////////////////////////
*/

/*************************************************************************************************/
@font-face
{
	font-family: "MyCustomFont1";
	src:url("./assets/fonts/VideoPhreak.ttf"), url("./assets/fonts/VideoPhreak.eot") format("truetype");
}
@font-face
{
	font-family: "MyCustomFont2";
	src:url("./assets/fonts/uwch.ttf"), url("./assets/fonts/uwch.eot") format("truetype");
}
/*************************************************************************************************/
body
{
	background-image: url('./assets/images/TheLastEffect-05.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}
/*************************************************************************************************/
*
{
	position: relative;
	font-family: 'Times New Roman', Times, serif;
	font-kerning: normal;
	margin: 0;
	font-size: 14px;
	color: #ffffff;
	opacity: 1.0;
	filter: alpha(opacity = 100);
	zoom: 1;
}

/*************************************************************************************************/
font.dwFont1
{
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 4px 4px 4px #000000;
	font-weight: bold;
	color: #ffffff;
}

/*************************************************************************************************/
font.dwFont2
{
	font-family: 'Times New Roman', Times, serif;
	text-shadow: 4px 4px 4px #000000;
	font-weight: bold;
	color: #ffffff;
}

/*************************************************************************************************/
font.dwFont3
{
	top: -1px;
	font-family: MyCustomFont1;
	color: #ffffff;
}

/*************************************************************************************************/
font.dwFont4
{
	top: 0px;
	font-family: MyCustomFont2;
	font-weight: 900;
	text-shadow: 4px 4px 4px #000000;
	color: #ffffff;
}
